{
    "aspect_ratio": 1.091760299625468,
    "comment_count": 0,
    "created_at": "2020-01-01T09:39:03",
    "deletion_reason": null,
    "description": "pony fast sketch\r\n#MLP https://t.co/XgJ0jjtL7b",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 58,
    "first_seen_at": "2020-01-01T09:39:02",
    "format": "jpg",
    "height": 2136,
    "hidden_from_users": false,
    "id": 2235574,
    "intensities": {
        "ne": 52.891565,
        "nw": 50.861985,
        "se": 53.156504,
        "sw": 49.320339
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1577871542928281",
    "orig_sha512_hash": "e153fa806bc2c8029bd0104758d7ed2fd2b6b2cdbe256c125de53c72638fe78756b8af75bb2560a55e79e4aebc9428832aa401fc30592b9392e1258baec87b4c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235574.jpg",
        "large": "https://derpicdn.net/img/2020/1/1/2235574/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/1/2235574/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/1/2235574/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/1/2235574/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235574/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235574/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235574/thumb_tiny.jpg"
    },
    "score": 100,
    "sha512_hash": "95980ae4064a8b613172000708418714e4a08e100bba57dd7ad1b6de6e26f61f63cc384727e925ecb4b8f1feef7061b51b88fa50fc4491f6bf9a34fd74d2de53",
    "source_url": "https://twitter.com/taneysha3/status/1211746628593475584",
    "spoilered": false,
    "tag_count": 6,
    "tag_ids": [
        26029,
        36457,
        38185,
        40482,
        42350,
        172354
    ],
    "tags": [
        "earth pony",
        "oc",
        "pony",
        "safe",
        "solo",
        "artist:taneysha"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T09:39:04",
    "uploader": "zero two",
    "uploader_id": 227091,
    "upvotes": 100,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235574__safe_artist-colon-taneysha_artist-colon-taneysha3_oc_earth+pony_pony_solo.jpg",
    "width": 2332,
    "wilson_score": 0.9377792807306494
}
